html
{ height: 100%;}

*
{ margin: 0;
  padding: 0;}

body
{ font: normal .95em calibri, arial, sans-serif;
  background: #ffffff;
  color: #000;}
  
body99
{ font: bold italic .95em calibri, arial, sans-serif;
	  background-color: CornflowerBlue;
  background-image: radial-gradient( AliceBlue,CornflowerBlue);
}

p
{ padding: 0 0 20px 0;
  line-height: 1.3em;}

img
{ border: 0;}

h1, h2, h3, h4, h5, h6, h7, h10
{ color: #1E588A;
  letter-spacing: 0em;
  padding: 0 0 5px 0;}

h1, h2, h3, h10
{ font: normal 270% Calibri, arial;/* 270% */
  margin: 0 0 15px 0;
  padding: 15px 0 5px 0;
  color: #000;}

h10
{ font-size: 150%;
  padding: 9px 0 5px 0;
  color: #000;}
  
h2
{ font-size: 200%;/* 160% */
  padding: 9px 0 5px 0;
  color: #000;}

h3
{ font-size: 140%;
  padding: 5px 0 0 0;}

h4, h6
{ color: #000;
  padding: 0 0 5px 0;
  font: normal 110% calibri, arial;
  text-transform: uppercase;}

h5, h6
{ color: #888;
  font: normal 95% calibri, arial;
  letter-spacing: normal;
  padding: 0 0 15px 0;}

h7
{ color: #FF;
  font: normal 95% calibri, arial;
  letter-spacing: normal;
  padding: 0 0 15px 0;}
  
/* Border Shadow in <hr> tag */

hr.style-eight {
height: 10px;
border: 1;
box-shadow: inset 0 9px 9px -3px rgba(11, 99, 184, 0.8);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-ms-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
}  
  
/* Red border */
hr.new1 {
  border-top: 1px solid red;
}

/* Dashed red border */
hr.new2 {
  border-top: 1px dashed red;
}

/* Dotted red border */
hr.new3 {
  border-top: 1px dotted red;
}

/* Thick red border */
hr.new4 {
  border: 1px solid red;
}

p.dashed {border-style: dashed;border-color: red;text-align: center;}

/* Large rounded cornflowerblue border */
hr.new5 {
  border: 10px solid cornflowerblue;
  border-radius: 5px;
}  
#grad1 {
  background-color: CornflowerBlue; /* For browsers that do not support gradients */
  background-image: radial-gradient(CornflowerBlue, AliceBlue); /* Standard syntax (must be last) */
}  

a, a:hover
{
	color: #1E588A;
}

a:link {
	text-decoration: none;
}
a:hover
{ text-decoration: underline;}

blockquote
{ margin: 20px 0; 
  padding: 10px 20px 0 20px;
  border: 1px solid #E5E5DB;
  background: #FFF;}

ul
{ margin: 2px 0 22px 17px;}

ul li
{ list-style-type: circle;
  margin: 0 0 6px 0; 
  padding: 0 0 4px 5px;
  line-height: 1.5em;}

ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}

.left
{ float: left;
  width: auto;
  margin-right: 10px;}

.right
{ float: right; 
  width: auto;
  margin-left: 10px;}

.center
{ display: block;
  text-align: center;
  margin: 20px auto;}

/*#main, #logo, #menubar, #site_content, #footer*/
#main, #logo, #menubar, #footer
{ margin-left: auto; 
  margin-right: auto;}
  
#site_content
{ margin-left: 0;
margin-right: 0;}  

#header
{ background: #0F2C46 url(../images/back.png) repeat-x;
  height: 177px;}

#logo
{ width: 920px;
  position: relative;
  height: 140px;
  background: transparent;}

#logo #logo_text 
{
	position: absolute;
	top: 10px;
	left: 0;
	width: 920px;
}

#logo h1, #logo h2
{ font: normal 300% Calibri, arial, sans-serif;
  border-bottom: 0;
  text-transform: none;
  margin: 0 0 0 9px;}

#logo_text h1, #logo_text h1 a, #logo_text h1 a:hover 
{ padding: 22px 0 0 0;
  color: #FFF;
  letter-spacing: 0.1em;
  text-decoration: none;}

#logo_text h1 a .logo_colour
{ color: #E4EC04;}

#logo_text a:hover .logo_colour
{ color: #FFF;}

#logo_text h2
{ font-size: 120%;
  padding: 4px 0 0 0;
  color: #999;}

#menubar
{ width: 920px;
  height: 26px;} 

ul#menu
{ float: center; /*   right */
  margin: 0;}

ul#menu li
{ float: left;
  padding: 0 0 0 9px;
  list-style: none;
  margin: 1px 2px 0 0;
  background: #505050 url(../images/tab.png) no-repeat 0 0;}

ul#menu li a
{ font: normal 100% Calibri, Verdana, sans-serif;
  display: block; 
  float: left; 
  height: 10px;
  padding: 6px 35px 5px 28px;
  text-align: center;
  color: #FFF;
  text-decoration: none;
  background: #5A5A5A url(../images/tab.png) no-repeat 100% 0;} 

ul#menu li.selected a
{ height: 10px;
  padding: 6px 35px 5px 28px;}

ul#menu li.selected
{ margin: 1px 2px 0 0;
  background: #00C6F0 url(../images/tab_selected.png) no-repeat 0 0;}

ul#menu li.selected a, ul#menu li.selected a:hover
{ background: #00C6F0 url(../images/tab_selected.png) no-repeat 100% 0;
  color: #FFFF00;}/* #FFF */

ul#menu li a:hover
{ color: #CCCCCC;}

#site_content
{ width: 1400px; /* 1200px */
	position: relative; /* added */
	overflow: hidden;
  margin: 20px auto 0 auto;
  padding: 0 0 10px 0;} /* 0 0 10px 0 */
  
#sidebar_container
{ float: right;
  width: 247px;}
  
#sidebar_container2
{ float: right;
  width: 297px;}

#sidebar_container_left
{ float: left;
  width: 297px;}

#sidebar_container_center
{ float: center;
  width: 847px;}

.sidebar_top
{ width: 245px;
  height: 14px;
  background: url(../images/side_top.png) no-repeat;
  background-color: CornflowerBlue;}

.sidebar_base
{ width: 245px;
  height: 14px;
  background: url(../images/side_base.png) no-repeat;
  background-color: CornflowerBlue;}

.sidebar
{ float: right;
  width: 245px;
  padding: 0;
  margin: 0 0 16px 0;
  background-color: CornflowerBlue;}

.sidebar_item
{ background: url(../images/side_back.png) repeat-y;
  padding: 0 15px;
  width: 240px;}

.sidebar_top_left
{ width: 245px;
  height: 4px;
  background: transparent url(../images/side_top.png) no-repeat;}

.sidebar_base_left
{ width: 245px;
  height: 14px;
  background: url(../images/side_base.png) no-repeat;}

.sidebar_left
{ float: left;
  width: 245px;
  padding: 0 0 0 100px;
  margin: 0 0 0 100px;}

.sidebar_item_left
{ background: url(../images/side_back.png) repeat-y;
  padding: 0 0 0 100px;
  width: 240px;}

.sidebar2
{ float: right;
  width: 245px;
  padding: 0;
  margin: 0 0 16px 0;}

.sidebar_left2
{ float: left;
  width: 245px;
  padding: 0;
  margin: 0 0 16px 0;}

.sidebar li a.selected
{ color: #444;} 

.sidebar ul
{ margin: 0;} 

#content_index
{ text-align: left; /* left; */
  width: 1200px;/* 1200px  */
  padding: 0 0 0 0; /* 0 0 0 5px; */
  float: left;}
  
#content
{ text-align: left; /* left; */
  width: 900px;/* 1200px  */
  padding: 0 0 0 5px; /* 0 0 0 5px; */
  float: left;}
  
#content ul
{ margin: 2px 0 22px 0px;}

#content ul li, .sidebar ul li
{ list-style-type: none;
  background: url(../images/bullet.png) no-repeat;
  margin: 0 0 0 0; 
  padding: 0 0 4px 25px;
  line-height: 1.5em;}

#footer
{ width: 100%;
  font-family: Calibri, Verdana, sans-serif;
  font-size: 100%;
  height: 50px;
  padding: 28px 0 5px 0;
  text-align: center; 
  background: #0F2C46 url(../images/footer.png) repeat-x;
  color: #FFFFFF;}

#footer p
{ line-height: 1.7em;
  padding: 0 0 10px 0;}

#footer a
{ color: #A8AA94;
  text-decoration: none;}

#footer a:hover
{ color: #FFF;
  text-decoration: none;}

.search
{ color: #5D5D5D; 
  border: 1px solid #BBB; 
  width: 134px; 
  padding: 4px; 
  font: 100% arial, sans-serif;}

.form_settings
{ margin: 15px 0 0 0;}

.form_settings p
{ padding: 0 0 4px 0;}

.form_settings span
{ float: left; 
  width: 200px; 
  text-align: left;}
  
.form_settings input, .form_settings textarea
{ padding: 5px; 
  width: 299px; 
  font: 100% arial; 
  border: 1px solid #E5E5DB; 
  background: #FFF; 
  color: #47433F;}
  
.form_settings .submit
{ font: 100% arial; 
  border: 0; 
  width: 99px; 
  margin: 0 0 0 212px; 
  height: 33px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  background: #3B3B3B; 
  color: #FFF;}

.form_settings textarea, .form_settings select
{ font: 100% arial; 
  width: 299px;}

.form_settings select
{ width: 310px;}

.form_settings .checkbox
{ margin: 4px 0; 
  padding: 0; 
  width: 14px;
  border: 0;
  background: none;}

.separator
{ width: 100%;
  height: 0;
  border-top: 1px solid #D9D5CF;
  border-bottom: 1px solid #FFF;
  margin: 0 0 20px 0;}
  
table
{ margin: 10px 0 30px 0;}

table tr th, table tr td
{ background: #3B3B3B;
  color: #FFF;
  padding: 7px 4px;
  text-align: left;}
  
table tr td
{ background: #E5E5DB;
  color: #47433F;
  border-top: 1px solid #FFF;}
